{
  "type" : "enum",
  "name" : "AcmgEvidenceType",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "Each ACMG cirterion will be classifed as benign or pathogenic",
  "symbols" : [ "benign", "pathogenic" ]
}
